Subject: sending mail from root su - still has original login name

From: Mike Backes <[email-masked]>
Date: Fri, 15 Nov 1996 23:20:38 -0700

Would anyone know how I can have mail sent using Pine
	from my su - session to handled as from [email-masked]
	or [email-masked]  when I send mail using pine.

	Situation is,  I have to do a lot of followups from home
	to our clients and whenever I send mail from the root acct,
	it shows my original login name.  But "of course" anything
	I send from the console at the office logged in as root
	gets sent with the [email-masked]

	In my root .bashrc  i have USERNAME=$LOGNAME
	and I have tried everything else under the sun.
	even USERNAME=SUPPORT   etc;

	Attempts to tweek the pinerc have been also negatory..
	Any answers would greatly appreciated.

Mike Backes